.App {
  padding-top: 36px;
  text-align: center;
}

.searchForm{
  display: flex;
  justify-content: center;
}

.MoviesList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 16px;
}

.MoviesList-item {
  margin-bottom: 24px;
  width: 100%;
}

@media screen and (min-width: 420px){
  .MoviesList-item {
    margin-bottom: 24px;
    width: 48%;
  }
} 

@media screen and (min-width: 600px){
  .MoviesList-item {
    margin-bottom: 24px;
    width: 30%;
  }
} 